/* 
Custom styles for Annesbrook Plumbing Enfold child theme
*/



/* header */
@media only screen and (min-width: 989px) {
   .html_header_top.html_header_sticky #header {
      margin-top: -30px;
   }
   
   #header_meta, #header_meta .container {
      min-height:0px;
      height: 0px;
   }
   .phone-info {
      position: relative;
      font-size: 32px !important;
      top: 50px;
   }

}

@media only screen and (max-width: 989px) {
   .phone-info {
      font-size:18px !important;
   }
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #wrap_all #main {
   padding-top: 170px;
}

 


/* home hero */
#homehero div.slideshow_align_caption {
    text-align: center;
}
#homehero div.slideshow_inner_caption {
   bottom: 20%;
}
@media screen and (min-width: 600px) {
   #homehero div.slideshow_align_caption {
       padding-right: 27%;
   }
}
#homehero .caption_framed .slideshow_caption .avia-caption-title,
#homehero .caption_framed .slideshow_caption .avia-caption-content p {
   /*background: rgba(36,94,139,0.5);*/
   background: rgba(46,117,182,0.5);
}


/* footer */
.footerlogo {
   max-width: 400px;
   width: 100%;
}
.footercall {
   font-size: 50px;
   font-weight: bold;
   margin-bottom: 0;
}
@media screen and (max-width: 850px) {
   .footercall {
      font-size: 38px;
   }
}
#footer .textwidget {
    text-align: center;
}
#footer .av_font_icon {
   display: inline;
}
@media screen and (max-width: 767px) {
   #footer {
      padding-bottom: 0 !important;
   }
   #footer .el_after_av_one_half {
      margin-bottom: 0 !important;
   }
}
div#footer {
   background-size: cover;
}
div#footer h3.widgettitle {
   border: none !important;
}
div#footer ul.menu {
   line-height: 1.2em;
}
html #top div#footer h3.widgettitle {
   margin-bottom: 0;
}
div#footer img.footerlogo {
   margin-top: 40px;
}

/* Column Spacing */
.av_one_fourth + .av-flex-placeholder,.av_one_fifth + .av-flex-placeholder {
    width: 10px!important;
    table-layout: fixed !important;
    display: table !important;
}
.avia-mozilla div .flex_column_table_cell.av_one_fourth {
    width: 24.5%;
}
/* For IE */
.avia-msie div .flex_column_table_cell.av_one_fourth {
    width: 24.5%;
}


/* Services boxes */
#servicesboxes .av-special-heading {
   margin: 25px 0;
   text-align: center;
}
#servicesboxes .av-special-heading h3 {
   color: #2e74b6;
}
#servicesboxes .av-special-heading h3 .special_amp {
   color: #C17A26;
}
#servicesboxes .flex_column_table {
   margin-bottom: 25px;
}
#servicesboxes .flex_column.avia-link-column.avia-link-column-hover:hover {
    opacity: 1;
    background-color: #2e74b6;
    color: #fff;
}
#servicesboxes .flex_column.avia-link-column.avia-link-column-hover:hover img {
    opacity: 0.8;
}
#servicesboxes .flex_column.avia-link-column.avia-link-column-hover:hover .av-special-heading h3 {
    color: #fff;
}




/* Testimonials */
h3.testimonial-heading {
   font-size: 28px;
}
#top div.strong-view-id-2 h3.wpmtst-testimonial-heading {
   margin-bottom: 30px;
}
#top div.wpmtst-testimonial-content a.readmore {
   display: block;
   margin-top: 10px;
   font-size: 18px;
   font-style: normal;
   opacity: 0.7;
   text-decoration: none;
}
#top div.wpmtst-testimonial-content a.readmore:hover {
   opacity: 1;
   text-decoration: underline;
}
#top .strong-view-id-1 .readmore-page {
   background: none;
}
#top .strong-view-id-1 .readmore-page a {
   border: 3px solid #fff;
   background: transparent;
   border-radius: 50px;
   padding: 5px 20px;
   text-transform: uppercase;
   text-decoration: none;
   font-size: 14px;
   display: inline-block;
}
#top .strong-view-id-1 .readmore-page a:hover {
   opacity: 0.7;
}
@media screen and (max-width: 768px) {
   .avia-section .wpmtst-modern.controls-type-sides div.wpmtst-testimonial-inner {
      padding-left: 10px;
      padding-right: 10px;
   }
   h3.testimonial-heading {
      font-size: 24px;
   }
}



/* reposition scroll top link */
body#top #scroll-top-link {
   right: 20px;
   bottom: 80px;
}

/*


section#heroheadline {
   position: absolute;
   top: 60%;
   left: 10%;
}
section#heroheadline p strong {
   font-size: 56px;
}

div#header_meta div.phone-info {
   font-size: 26px;
   color: #2E75B6;
}


@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 750px) {

}

@media screen and (max-width: 500px) {	

   section#heroheadline {
      position: static;
   }
   section#heroheadline p {
      font-size: 24px;
      line-height: normal;
   }
   section#heroheadline p strong {
      font-size: 30px;
   }


}

*/
